Subject: Re: Urgent Leave
From: Deeksha Dadu <[email-masked]>
To: Chaudhary Amar <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 26 Nov 2013 15:27:12 +0530 (IST)

Saurabh has advised that you should speak with him directly. please come and meet him.

regards,
deeksha 

----- Original Message -----
From: "Chaudhary Amar" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, November 26, 2013 6:47:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Urgent Leave

Hi Ma'am, 

I will be needing Leave of 4 days from Dec-12- dec15. I need to go Patna for my Mother's health check up. 
Earlier I was not supposed to go since Dad was coming with her but due to some urgent work at home, he will be not able to accompany her for treatment. 
So I will need to go. 
Hope you will understand the situation & grant me leave. 

-- 

Thanks & Regards 
Amar